#r8_content .parallax01 {background-image: url(/shared/images/content/bus_58288/HR-Consultancy-Birmingham-Parallax13.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#r8_content .parallax02 {background-image: url(/shared/images/content/bus_58288/HR-Consultancy-Birmingham-Parallax14.webp);
    background-attachment: fixed;
    background-position-x: center;
    background-position-y: center;}

#deep h2 {color: #fff !important; font-family: Lato, sans-serif !important; font-size: 36px !important; font-weight: bolder !important; letter-spacing: 1px !important;}

#deep h3 {color: rgb(0, 51, 126) !important; font-family: Lato, sans-serif !important; font-size: 26px !important; font-weight: bolder !important; letter-spacing: 1px !important;}
